
# 双目枪球画面单独翻转
# 0是球机 1是枪机
# 上 枪机  改 VideoMirror_Sensor1/VideoFlip_Sensor1
# 下 球机  改 VideoMirror_Sensor0/VideoFlip_Sensor0

# 三目枪球画面单独翻转
# 0是球机, 1是枪机1, 2 是枪机2
# 上 枪机2 改 VideoMirror_Sensor2/VideoFlip_Sensor2
# 中 枪机1 改 VideoMirror_Sensor1/VideoFlip_Sensor1
# 下 球机  改 VideoMirror_Sensor0/VideoFlip_Sensor0

VideoMirror_Sensor0:no
VideoFlip_Sensor0:no
VideoMirror_Sensor1:yes
VideoFlip_Sensor1:yes

VideoMirror_Sensor2:no
VideoFlip_Sensor2:no